<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@color/trans"
              android:orientation="vertical"
              >
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:text="@string/title_chose"
        android:background="@drawable/shape_dialog_top_bg_white"
        android:textColor="@color/font_color_3"
        android:textSize="@dimen/t18"
        android:textStyle="bold"

    />
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/md_grey_300"/>
    <TextView
        android:id="@+id/tv_one"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:background="@color/white"
        android:text="@string/tv_photo"
        android:textColor="@color/font_color_3"
        android:textSize="@dimen/t16"

    />
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/md_grey_300"/>
    <TextView
        android:id="@+id/tv_two"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:background="@drawable/shape_dialog_bottom_bg_white"
        android:text="@string/tv_chose_photo"
        android:textColor="@color/font_color_3"
        android:textSize="@dimen/t16"

    />
    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="15dp"
        android:background="@drawable/shape_round_white"
        android:padding="10dp"
        android:text="@string/txt_cancel"
        android:textColor="@color/md_red_400"
        android:textSize="@dimen/t18"

    />
</LinearLayout>